.devices__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100%;
    width: 100%;

    > .MuiPaper-root {
        margin-top: 20px;
        padding: 0;
        width: 90%;
    }
}

.devices__button-crear {
    padding: 10px;
    margin: 10px;
    align-self: flex-end;
    border-radius: 10px;
    background: linear-gradient(90deg, $primary, $purple-medium 90.3%);
    transition: background .3s ease-in-out;

    span {
        vertical-align: middle;
        color: white;
    }

    svg {
        vertical-align: middle;
        fill: white;
    }

    &:hover {
        background: linear-gradient(90deg, lighten($primary, 10), lighten($purple-medium, 10) 90.3%);
        ;
    }
}

.devices__values {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    font-size: 64px;
    font-weight: 600px;

    span {
        color: $primary;

    }
}

.devices__header {
    padding: 10px 10px 10px 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

.devices__values-paper {
    .MuiPaper-root {
        padding: 0;
    }

  
}

.devices__title-values{
    padding: 10px 0px 0px 15px;
}

.device__filtros{
    display: flex;
    flex-direction: row;
}